Activity log for bug #857201

Date Who What changed Old value New value Message
2011-09-23 09:19:22 Ingo Gerth bug added bug
2011-09-23 09:19:22 Ingo Gerth attachment added Selection_007.png https://bugs.launchpad.net/bugs/857201/+attachment/2445860/+files/Selection_007.png
2011-09-23 09:20:42 Ingo Gerth bug task added compiz
2011-09-23 09:21:13 Ingo Gerth attachment added Selection_008.png https://bugs.launchpad.net/compiz/+bug/857201/+attachment/2445874/+files/Selection_008.png
2011-09-25 10:08:53 Omer Akram affects compiz compiz-core
2011-09-25 10:17:57 Sam Spilsbury compiz-core: status New Confirmed
2011-09-25 10:17:59 Sam Spilsbury unity: status New Confirmed
2011-09-25 10:18:02 Sam Spilsbury unity: importance Undecided High
2011-09-25 10:18:04 Sam Spilsbury compiz-core: assignee Sam Spilsbury (smspillaz)
2011-09-25 10:18:07 Sam Spilsbury unity: assignee Sam Spilsbury (smspillaz)
2011-09-25 10:18:10 Sam Spilsbury compiz-core: milestone 0.9.6
2011-09-25 10:18:13 Sam Spilsbury unity: milestone 4.18.0
2011-09-26 10:24:29 Didier Roche unity: milestone 4.18.0 4.20.0
2011-09-28 08:23:41 Sam Spilsbury compiz-core: status Confirmed Fix Committed
2011-09-28 08:23:42 Sam Spilsbury unity: status Confirmed Fix Committed
2011-09-28 08:46:03 Ingo Gerth unity: status Fix Committed Fix Released
2011-09-28 08:46:06 Ingo Gerth compiz-core: status Fix Committed Fix Released
2011-09-29 17:08:22 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-09-29 18:12:56 Launchpad Janitor unity (Ubuntu): status New Fix Released
2011-09-29 19:15:24 Launchpad Janitor branch linked lp:ubuntu/unity
2012-02-13 14:29:26 Launchpad Janitor branch linked lp:compiz
2012-02-13 15:18:36 Launchpad Janitor branch linked lp:ubuntu/compiz